#
# Copyright (c) 2019 Nordic Semiconductor ASA
#
# SPDX-License-Identifier: LicenseRef-Nordic-5-Clause
#
CONFIG_NCS_SAMPLES_DEFAULTS=y

CONFIG_REBOOT=y
CONFIG_RESET_ON_FATAL_ERROR=n

CONFIG_NFC_T2T_NRFXLIB=y

CONFIG_NFC_NDEF=y
CONFIG_NFC_NDEF_MSG=y
CONFIG_NFC_NDEF_RECORD=y
CONFIG_NFC_NDEF_TEXT_RECORD=y

CONFIG_NFC_T4T_NRFXLIB=y
CONFIG_NFC_T4T_ISODEP=y

CONFIG_NFC_LIB_CTX_MAX_SIZE=128
CONFIG_NFC_THREAD_CALLBACK=n
#CONFIG_NFC_OWN_THREAD=y
#CONFIG_NFC_THREAD_STACK_SIZE=1024
CONFIG_NRFX_NFCT_LOG=y

# NFCT libary uses timer 2
CONFIG_NRFX_TIMER2=y
# iso7816 TDA code uses timer 1
CONFIG_NRFX_TIMER1=y
